koha-http.conf designed for Apache 2.2

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

koha-http.conf designed for Apache 2.2

David Cook

Hi all, I’ve included the details in this bug report below, but basically I’m wondering if we should update etc/koha-http.conf to use Apache 2.4 instead of Apache 2.2.

 

https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=18883

 

David Cook

Systems Librarian

Prosentient Systems

72/330 Wattle St

Ultimo, NSW 2007

Australia

 

Office: 02 9212 0899

Direct: 02 8005 0595

 


_______________________________________________
Koha-devel mailing list
[hidden email]
http://lists.koha-community.org/cgi-bin/mailman/listinfo/koha-devel
website : http://www.koha-community.org/
git : http://git.koha-community.org/
bugs : http://bugs.koha-community.org/
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: koha-http.conf designed for Apache 2.2

Mirko Tietgen-2
Hi David,

we dropped support for Debian versions prior to Jessie mostly
because of Apache 2.4 availability. I think your proposal makes
perfect sense.

-- Mirko


David Cook schrieb am 30.06.2017

> Hi all, I've included the details in this bug report below, but basically
> I'm wondering if we should update etc/koha-http.conf to use Apache 2.4
> instead of Apache 2.2.
>
>  
>
> https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=18883
>
>  
>
> David Cook
>
> Systems Librarian
>
> Prosentient Systems
>
> 72/330 Wattle St
>
> Ultimo, NSW 2007
>
> Australia
>
>  
>
> Office: 02 9212 0899
>
> Direct: 02 8005 0595
>

_______________________________________________
Koha-devel mailing list
[hidden email]
http://lists.koha-community.org/cgi-bin/mailman/listinfo/koha-devel
website : http://www.koha-community.org/
git : http://git.koha-community.org/
bugs : http://bugs.koha-community.org/
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: koha-http.conf designed for Apache 2.2

David Cook
Awesome. I'll work on a patch sometime soon I hope.

Lots of juggling of projects...

David Cook
Systems Librarian
Prosentient Systems
72/330 Wattle St
Ultimo, NSW 2007
Australia

Office: 02 9212 0899
Direct: 02 8005 0595


-----Original Message-----
From: Mirko Tietgen [mailto:[hidden email]]
Sent: Friday, 30 June 2017 3:50 PM
To: David Cook <[hidden email]>; 'Koha-devel' <[hidden email]>
Subject: Re: [Koha-devel] koha-http.conf designed for Apache 2.2

Hi David,

we dropped support for Debian versions prior to Jessie mostly because of Apache 2.4 availability. I think your proposal makes perfect sense.

-- Mirko


David Cook schrieb am 30.06.2017

> Hi all, I've included the details in this bug report below, but
> basically I'm wondering if we should update etc/koha-http.conf to use
> Apache 2.4 instead of Apache 2.2.
>
>  
>
> https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=18883
>
>  
>
> David Cook
>
> Systems Librarian
>
> Prosentient Systems
>
> 72/330 Wattle St
>
> Ultimo, NSW 2007
>
> Australia
>
>  
>
> Office: 02 9212 0899
>
> Direct: 02 8005 0595
>



_______________________________________________
Koha-devel mailing list
[hidden email]
http://lists.koha-community.org/cgi-bin/mailman/listinfo/koha-devel
website : http://www.koha-community.org/
git : http://git.koha-community.org/
bugs : http://bugs.koha-community.org/
Loading...